@import url(normalize.css);
@import url(modal.css);
/* Colors */
/* Brand colors */
.media, .bd {
  overflow: hidden;
  _overflow: visible;
  zoom: 1; }

.media .img {
  float: left; }

.media .img img {
  display: block; }

.media .imgExt {
  float: right; }

@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon.eot");
  src: url("../fonts/icomoon.eot?#iefix") format("embedded-opentype"), url("../fonts/icomoon.svg#icomoon") format("svg"), url("../fonts/icomoon.woff") format("woff"), url("../fonts/icomoon.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

[data-icon]:before {
  font-family: 'icomoon';
  content: attr(data-icon);
  speak: none;
  font-weight: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased; }

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-tap-highlight-color: rgba(28, 142, 206, 0.3); }

::-moz-selection {
  background: #b3d4fc;
  text-shadow: none; }

::selection {
  background: #b3d4fc;
  text-shadow: none; }

::-webkit-input-placeholder {
  font-style: italic;
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-weight: 300; }

:-moz-placeholder {
  font-style: italic;
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-weight: 300; }

:-ms-placeholder {
  font-style: italic;
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-weight: 300; }

html {
  background-image: url("../img/bg.png");
  background-position: center;
  background-repeat: no-repeat;
  background-repeat: repeat;
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-weight: 300;
  font-size: 1em; }
  @media only screen and (-webkit-min-device-pixel-ratio : 1.5), only screen and (min-device-pixel-ratio : 1.5) {
    html {
      background-image: image("../img/bg@2x.png");
      background-size: 52px 52px; } }

body {
  font-size: 100%; }

h2 {
  font-size: 1.1em; }

h3 {
  font-size: 0.875em; }

a.button {
  font-size: 1em; }

.logotype {
  display: none; }

.texty {
  background: white;
  border: 1px solid #d5d5d5;
  padding: 1em 3%; }
  .texty p {
    margin: 10px 0; }
  .texty h2 {
    margin: 1em 0; }
  .texty ul {
    list-style-position: inside; }

textarea{
  width: 23em;
  height: 140px;
  border: 1px solid #d5d5d5;
}

.hidden-link{
  text-decoration: none;
}

#result-text .center{
  float: none;
  text-align: center;
}

#UserLoginForm .submit {
  text-align: center; }

#MessageHelpForm label {
  width: 100%;
  float: none;
  text-align: center; }
#MessageHelpForm textarea {
  width: 70%;
  margin: 0 auto;
  float: none;
  display: block;
  margin-top: 10px; }
#MessageHelpForm div {
  margin-bottom: 0; }
#MessageHelpForm .save {
  text-align: center;
  margin-top: 0;
  padding-top: 0; }
  #MessageHelpForm .save input {
    margin-top: 0;
    float: none; }

#loginlayout footer {
  border-top: 1px solid #d5d5d5; }
#loginlayout #logo2 {
  float: right;
  width: 35%;
  padding: 0 3%;
  height: 65px;
  line-height: 65px;
  font-size: 1.2em;
  text-transform: uppercase;
  text-align: right; }
  #loginlayout #logo2 img {
    margin: 0 auto;
    display: block;
    position: relative;
    top: 10px; }
  #loginlayout #logo2 a {
    color: #4d4d4d;
    text-decoration: none; }

#main-nav {
  overflow: hidden;
  position: relative;
  z-index: 2;
  width: 100%;
  background: #fff;
  border-bottom: 1px solid #d5d5d5;
  margin-bottom: 20px; }
  #main-nav #logo {
    float: left;
    width: 35%;
    padding: 0 3%;
    height: 65px;
    line-height: 65px;
    font-size: 1.2em;
    text-transform: uppercase; }
    #main-nav #logo img {
      margin: 0 auto;
      display: block;
      position: relative;
      top: 10px; }
    #main-nav #logo a {
      color: #4d4d4d;
      text-decoration: none; }
  #main-nav ul {
    width: 65%;
    overflow: hidden;
    float: right; }
  #main-nav li {
    float: left;
    width: 33.3333333%;
    text-align: center;
    border-left: 1px solid #d5d5d5; }
    #main-nav li a {
      padding: 0 3%;
      height: 65px;
      line-height: 65px;
      display: block;
      text-decoration: none;
      color: #4d4d4d;
      font-size: 1em;
      text-transform: uppercase; }
      #main-nav li a span {
        display: block;
        color: #000;
        font-size: 1.5em; }

.media {
  position: relative;
  background: #fff;
  list-style: none;
  width: 100%;
  color: #4d4d4d;
  margin: 0;
  margin-bottom: 2%;
  float: left;
  border-bottom: 1px solid #d5d5d5;
  border-top: 1px solid #d5d5d5;
  padding: 20px 3%;
  overflow: hidden; }
  .media.hide, .media.inv {
    display: none; }
  .media:last-child {
    margin-bottom: 1px; }

.tags {
  font-size: 0.8em;
  margin-top: 2%;
  float: left;
  width: 60%; }
  .tags a {
    border: 1px solid #d5d5d5;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    background: none;
    color: #4d4d4d;
    text-decoration: none;
    float: left;
    padding: 0 2%;
    margin: 0 1%; }

.img {
  font-size: 3.5em;
  text-align: center;
  line-height: 1;
  width: 20%;
  position: relative; }

.imgExt {
  float: left;
  width: 80%;
  padding-left: 2%;
  margin-bottom: 20px; }
  .imgExt h3 {
    padding-right: 3%;
    margin-bottom: 2%; }
  .imgExt p, .imgExt h3 {
    line-height: 1.2; }

.actions {
  overflow: hidden;
  clear: both; }
  .actions div {
    float: right;
    text-align: center; }
  .actions span {
    clear: both;
    font-size: 0.7em;
    font-family: Georgia;
    font-style: italic; }
  .actions .button {
    width: 120px;
    text-align: center;
    display: block;
    font-size: 1em;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight: 300;
    color: #fff;
    background: #31b7e8;
    border: none;
    padding: 0.5em 1em;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    text-decoration: none;
    -webkit-transition: all 0.3s ease-in-out;
    /* Safari 3.2+, Chrome */
    -moz-transition: all 0.3s ease-in-out;
    /* Firefox 4-15 */
    -o-transition: all 0.3s ease-in-out;
    /* Opera 10.5–12.00 */
    transition: all 0.3s ease-in-out;
    /* Firefox 16+, Opera 12.50+ */ }
    .actions .button.buy {
      background: #663390; }
    .actions .button.fill {
      background: #20A1D9;
      color: white; }
    .actions .button.refill {
      background: #14227D;
      color: white; }

.placement a.button {
  width: 50% !important;
  margin-left: 25%; }

.star {
  position: absolute;
  right: 0;
  top: 0;
  font-size: 2em;
  text-decoration: none;
  color: #919191;
  -webkit-transition: all 0.3s ease-in-out;
  /* Safari 3.2+, Chrome */
  -moz-transition: all 0.3s ease-in-out;
  /* Firefox 4-15 */
  -o-transition: all 0.3s ease-in-out;
  /* Opera 10.5–12.00 */
  transition: all 0.3s ease-in-out;
  /* Firefox 16+, Opera 12.50+ */ }
  .star.on {
    color: #ffe51f;
    text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.6); }

.level-icon {
  font-size: 0.15em;
  color: #fff;
  display: block;
  width: 20px;
  height: 20px;
  line-height: 20px;
  text-align: center;
  background: #ff6732;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  position: absolute;
  top: 10%;
  right: 15%;
  text-shadow: none;
  font-weight: normal; }

@media all and (min-width: 30em) {
  .media .img {
    font-size: 4.5em; }

  .level-icon {
    width: 25px;
    height: 25px;
    line-height: 25px; } }
@media screen and (min-width: 56.25em) {
  .media {
    float: left;
    width: 48%;
    margin: 1%; }
    .media .img {
      font-size: 4em; } }
@media screen and (min-width: 48em) {
  .media {
    border: 1px solid #d5d5d5; }
    .media .img {
      font-size: 4em; } }
.lesson-head {
  margin-bottom: 20px;
  text-align: center;
  padding: 20px 3%;
  overflow: hidden;
  line-height: 1.2;
  color: #4d4d4d; }
  .lesson-head figure {
    position: relative;
    font-size: 3em;
    text-shadow: 1px 1px 2px white; }
  .lesson-head .level {
    font-size: 0.2em;
    color: #fff;
    display: block;
    width: 25px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    background: #663390;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    position: absolute;
    top: 0%;
    left: 50%;
    text-shadow: none; }
  .lesson-head h1 {
    font-weight: normal;
    text-transform: uppercase;
    overflow: hidden;
    position: relative;
    font-size: 1.1em;
    text-shadow: 1px 1px 2px white; }
  .lesson-head h2 {
    font-family: Georgia;
    font-style: italic;
    font-weight: normal;
    color: #4d4d4d;
    font-size: 1em;
    margin-top: 3%; }

.no-touch #main-nav li a, .no-touch footer li a {
  -webkit-transition: all 0.3s ease-in-out;
  /* Safari 3.2+, Chrome */
  -moz-transition: all 0.3s ease-in-out;
  /* Firefox 4-15 */
  -o-transition: all 0.3s ease-in-out;
  /* Opera 10.5–12.00 */
  transition: all 0.3s ease-in-out;
  /* Firefox 16+, Opera 12.50+ */ }
  .no-touch #main-nav li a:hover, .no-touch #main-nav li a:focus, .no-touch footer li a:hover, .no-touch footer li a:focus {
    outline: none;
    background: #f5f5f5;
    -webkit-box-shadow: "inset,0px,0px,8px,1px, rgba(0,0,0,0.38)";
    box-shadow: "inset,0px,0px,8px,1px, rgba(0,0,0,0.38)"; }

#lesson-menu span {
  font-size: 1.4em; }

footer {
  margin-top: 20px; }
  footer ul {
    background: #fff;
    overflow: hidden;
    border-top: 1px solid #d5d5d5;
    border-bottom: 1px solid #d5d5d5;
    position: relative;
    z-index: 2; }
  footer li {
    float: left;
    width: 50%;
    text-align: center;
    border-right: 1px solid #d5d5d5;
    position: relative;
    z-index: 1; }
    footer li:last-child {
      border-right: none; }
  footer p {
    text-align: center;
    background: #fff;
    border-bottom: 1px solid #d5d5d5;
    padding: 10px 0;
    font-family: Georgia;    
    font-size: 0.8em; }
    footer p a {
      color: #1c8ece; }

#footer-nav ul a {
  height: 65px;
  line-height: 65px;
  display: block;
  text-decoration: none;
  color: #4d4d4d;
  font-size: 0.8em; }

.modal {
  padding: 3%;
  width: 40%;
  text-align: center; }
  .modal p {
    font-size: 1.5em;
    margin-bottom: 30px; }

.inner-form {
  background: #fff;
  border-bottom: 1px solid #d5d5d5; }
  .inner-form .inst {
    font-family: Georgia;
    font-style: italic; }
    .inner-form .inst.err {
      color: #ef502d; }
  .inner-form div {
    overflow: hidden;
    padding: 20px 3%; }
  .inner-form label {
    width: 30%;
    font-family: Georgia;
    font-style: italic;
    padding: 0.2em;
    display: block; }
  .inner-form input[type="submit"] {
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight: 300;
    color: #fff;
    background: #31b7e8;
    border: none;
    padding: 0.5em 1em;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    text-decoration: none;
    -webkit-transition: all 0.3s ease-in-out;
    /* Safari 3.2+, Chrome */
    -moz-transition: all 0.3s ease-in-out;
    /* Firefox 4-15 */
    -o-transition: all 0.3s ease-in-out;
    /* Opera 10.5–12.00 */
    transition: all 0.3s ease-in-out;
    /* Firefox 16+, Opera 12.50+ */ }
  .inner-form input[type="text"], .inner-form input[type="email"], .inner-form input[type="number"], .inner-form input[type="password"] {
    font-size: 1em;
    color: #4d4d4d;
    width: 75%;
    float: left;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight: 300;
    background: #e5e5e5;
    border: none;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    padding: 0.3em; }
    .inner-form input[type="text"]:disabled, .inner-form input[type="email"]:disabled, .inner-form input[type="number"]:disabled, .inner-form input[type="password"]:disabled {
      border: none;
      background: #fff; }
  .inner-form a.edit {
    margin-left: 10%;
    float: left;
    text-decoration: none;
    color: #4d4d4d; }
  .inner-form .save p {
    padding: 30px 0;
    width: 60%;
    margin-right: 10%;
    float: left;
    font-family: Georgia;
    color: #919191;
    font-style: italic;
    font-size: 0.75em; }
  .inner-form .save input[type="submit"] {
    float: right; }

.no-touch .inner-form input[type="submit"]:hover, .no-touch .inner-form input[type="submit"]:focus {
  background: #28cdff; }
.no-touch .inner-form input[type="submit"]:active {
  -webkit-box-shadow: "inset 1px 1px 1px 1px #000";
  box-shadow: "inset 1px 1px 1px 1px #000"; }

@media all and (min-width: 25em) {
  .inner-form label {
    float: left; }
  .inner-form input[type="text"], .inner-form input[type="email"], .inner-form input[type="number"], .inner-form input[type="password"] {
    width: 50%; } }
@media all and (min-width: 48em) {
  .inner-form, .title, .balance, .meter, .present-wrap, #log-wrap .entry, .page_navigation, #filter-bar, #search-bar, #list-nav-wide {
    border-left: 1px solid #d5d5d5;
    border-right: 1px solid #d5d5d5; }

  .balance, .meter, .present-wrap {
    border-bottom: 1px solid #d5d5d5; }

  .title {
    border-top: 1px solid #d5d5d5; }

  #content {
    padding: 0 2%; }

  #main-nav, footer {
    width: 96%;
    margin: 0 auto; }

  footer {
    margin: 20px auto 0 auto; }

  #main-nav, footer {
    border-left: 1px solid #d5d5d5;
    border-right: 1px solid #d5d5d5; } }
@media all and (min-width: 34.0625em) {
  #main-nav #logo img, #main-nav #logo2 img {
    display: inline !important;
    position: relative;
    top: -2px; }

  .logotype {
    display: inline; } }
@media all and (min-width: 61.25em) {
  #main-nav li a {
    line-height: 23px;
    padding-top: 10px;
    font-size: 0.8em; }

  footer a {
    font-size: 1.2em; } }
@media all and (min-width: 74.9em) {
  body {
    margin: 0 auto;
    max-width: 980px; } }
